@import 'variables.less';
@import 'mixins.less';
@media (max-width: 1024px) {
  nav.zo2-menu .navbar-nav > li > a {
    padding: 0 10px 0 20px;
  }
  div.zt-field #user_email {
    width: 150px;
  }
  div.rev_slider {
    width: 100% !important;
  }
  .zo2-socialshares-floatbar {
    margin-left: -35px;
  }
  .rtl .zo2-socialshares-floatbar {
    margin: 0 -35px 0 0;
  }
}
@media (max-width: 800px) {
  .zo2-menu .lag > div {
    width: 250px !important;
  }
  nav.zo2-menu .navbar-nav > li > a {
    padding: 0 10px;
    font-size: 160%;
  }
  .rev_slider,
  div.rev_slider_wrapper {
    width: 100% !important;
  }
  .zo2-menufooter ul.menu {
    float: none;
    display: block;
    text-align: center;
  }
  footer {
    text-align: center;
  }
  footer .copyright {
    float: none;
  }
  footer .footer_zo2_logo img {
    float: none;
  }
  .zo2-socialshares-floatbar {
    display: none;
  }
  #component {
    margin: 8px 0;
  }
  .rtl footer .copyright {
    float: none;
  }
  .rtl footer .footer_zo2_logo img {
    float: none;
  }
  .rtl .zo2-menufooter ul.menu {
    float: none;
  }
}
@media (max-width: 768px) {
  #zo2-canvas-menu-wrap,
  .offcanvas {
    display: none;
  }
}
@media (max-width: 767px) {
  #zo2-canvas-menu-wrap,
  .offcanvas {
    display: block;
  }
  #zo2-canvas-menu {
    position: absolute;
    top: 33px;
    z-index: 9878;
  }
  #zo2-canvas-menu .fa-2x {
    cursor: pointer;
  }
  .standard-logo-link {
    display: block;
  }
  .standard-logo-link img {
    margin: auto;
  }
  #zo2-position-3 {
    float: right;
  }
  #zo2-position-3 .mod-languages {
    position: absolute;
    top: -58px;
    right: 25px;
  }
  #zo2-position-3 .mod-languages li {
    margin: 0 3px;
  }
}
@media (max-width: 640px) {
  .style-switcher {
    display: none;
  }
  #logo {
    min-height: 60px;
  }
  #zo2-header {
    border-width: 5px 0 0;
  }
  div.language ul.lang-inline {
    margin: 15px 0 0;
  }
  #zo2-language .language {
    margin: 0;
  }
  .rtl #zo2-mainmenu {
    float: left;
  }
  .rtl ul.lang-inline li {
    float: right;
  }
  .items-row {
    padding: 0 10px;
  }
}
@media (max-width: 480px) {
  .tp-bullets.round,
  div.rev_slider_wrapper div.tparrows.default,
  #gototop {
    display: none !important;
  }
  div.pricing_wrap_3 div.pricing_box {
    width: 100%;
  }
}
@media (max-width: 360px) {
  .latestnews div.created {
    margin: 0 25px 0 0;
  }
  .rtl .latestnews div.created {
    margin: 0 0 0 25px;
  }
}
